## barnowl 1.6.2

=== debian/changelog ===
barnowl (1.6.2-1ubuntu3) oneiric; urgency=low

  * debian/patches/fix-ftbfs-with-binutils-gold (LP: #765971):
    - Link against glib-2.0 link to fix FTBFS with binutils-gold

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 09 May 2011 11:27:28 +0200

barnowl (1.6.2-1ubuntu2) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 May 2011 23:12:53 +0100

barnowl (1.6.2-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/rules: Remove -xautom4te.cache option from dh $@ to fix FTBFS.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Fri, 15 Oct 2010 14:23:18 +0300

barnowl (1.6.2-1) unstable; urgency=low

  * New Upstream version
  * Fixes cve-2010-2725, Closes: #593299
  * Build conflict with barnowl because t/mock.pl is broken and old
    version of barnowl mess up current versions tests. 

 -- Sam Hartman <hartmans@debian.org>  Tue, 17 Aug 2010 18:47:15 -0400

barnowl (1.5.1-1ubuntu1) lucid; urgency=low

  * Sync package from Debian (LP: #557346)
  * debian/rules: Deleted -xautom4te.cache option from dh $@ as a Work around
    for a build failure due to bug #520767 in pkg-create-dbgsym.

 -- Anders Kaseorg <andersk@mit.edu>  Wed, 07 Apr 2010 18:46:51 -0400

barnowl (1.5.1-1) unstable; urgency=low

  * New upstream release, including solution to cve-2010-0793, Closes:
    #574418

 -- Sam Hartman <hartmans@debian.org>  Mon, 05 Apr 2010 16:33:43 -0400

barnowl (1.5-1) unstable; urgency=medium

  * New upstream release

 -- Sam Hartman <hartmans@debian.org>  Tue, 02 Feb 2010 13:16:41 -0500

barnowl (1.4-1) unstable; urgency=low

  * New upstream version
  * Fix test build failures: Closes: #543015
  * We need to depend on perl 5.10.1-8 because prove --perl became prove
    --exec.  Let's here it for backward compatibility 

 -- Sam Hartman <hartmans@debian.org>  Wed, 25 Nov 2009 21:46:44 -0500

barnowl (1.3-1) unstable; urgency=low

  * New upstream version

 -- Sam Hartman <hartmans@debian.org>  Mon, 17 Aug 2009 15:06:30 -0400

barnowl (1.1.1-3) unstable; urgency=low

  *  Depend on zephyr3
  * Abolish cdbs in favor of debhelper 7

 -- Sam Hartman <hartmans@debian.org>  Wed, 22 Jul 2009 12:51:58 -0400

barnowl (1.1.1-2) unstable; urgency=low

  * Actually upload

 -- Sam Hartman <hartmans@debian.org>  Tue, 09 Jun 2009 13:38:10 -0400

barnowl (1.1.1-1) UNRELEASED; urgency=low

  * New upstream release

 -- Sam Hartman <hartmans@debian.org>  Tue, 09 Jun 2009 13:10:11 -0400

barnowl (1.1-3) UNRELEASED; urgency=low

  * Correctly send zephyr login at startup, pull 619d8649e7 from upstream

 -- Sam Hartman <hartmans@debian.org>  Wed, 18 Mar 2009 11:40:26 -0400

barnowl (1.1-2) unstable; urgency=low

  * Add barnowl-irc dependencies, Thanks Evan and Anders, Closes: #520031 

 -- Sam Hartman <hartmans@debian.org>  Mon, 16 Mar 2009 22:42:34 -0400

barnowl (1.1-1) unstable; urgency=low

  * fold IRC support into main package
  * New upstream release
  * Pull in post-release change 1810558433d183e to avoid a bogus error
    message from zephyr subscriptions 
  * Fix lintian warnings

 -- Sam Hartman <hartmans@debian.org>  Mon, 16 Mar 2009 11:05:29 -0400

barnowl (1.0.5-2) unstable; urgency=low

  * Use new mechanism for running -fstack-protector that works back to etch; pulled from upstream
  * Do not link against libkrb4 or libkrb5; we use none of their symbols
  * Support openssl DES for zcrypt so that we continue to have zcrypt after libdes425 goes away
  * Standards version 3.8.0 (no changes needed)

 -- Sam Hartman <hartmans@debian.org>  Tue, 24 Feb 2009 23:56:33 -0500

barnowl (1.0.5-1) unstable; urgency=high

  * New upstream release
  * Fix use of sprintf  in zwrite.c and zcrypt.c that is likely to be 
    exploitable 
  * Enable fortify_source and stack protector to reduce impact of similar
    problems in the future. 
  * Together, fixes: CVE-2009-0363

 -- Sam Hartman <hartmans@debian.org>  Wed, 11 Feb 2009 11:08:36 -0500

barnowl (1.0.3-1) unstable; urgency=low

  * New upstream release
  * Call perl_sys_init3; Closes: #495056

 -- Sam Hartman <hartmans@debian.org>  Sat, 13 Dec 2008 18:40:42 -0500

barnowl (1.0.1-3) unstable; urgency=low

  * Rebuild with clean pbuilder

 -- Sam Hartman <hartmans@debian.org>  Mon, 09 Jun 2008 18:40:59 -0400

barnowl (1.0.1-2) unstable; urgency=low

  * Don't include LGPL in debian/copyright
  * Fix description line

 -- Sam Hartman <hartmans@debian.org>  Sat, 31 May 2008 10:55:08 -0400

barnowl (1.0.1-1) unstable; urgency=low

  * New Upstream version
  * Upload to Debian, Closes: #483382
      - The IRC module is split into its own package at the request of
    upstream.  They believe it is less stable than the rest of the
    project.  

 -- Sam Hartman <hartmans@debian.org>  Fri, 30 May 2008 19:38:19 -0400

barnowl (1.0.0-1) unstable; urgency=low

  * First upstream release

 -- Sam Hartman <hartmans@debian.org>  Wed, 28 May 2008 10:40:54 -0400

barnowl (1.0-0debathena1) unstable; urgency=low

  * New upstream version - 1.0 release

 -- Evan Broder <broder@mit.edu>  Tue, 27 May 2008 14:22:05 -0400

barnowl (0.0.r1048-0debathena1) unstable; urgency=low

  * Add the IRC module as a separate package

 -- Evan Broder <broder@mit.edu>  Fri, 23 May 2008 16:16:40 -0400

barnowl (0.0.r1046-0debathena1) unstable; urgency=low

  * New upstream version

 -- Evan Broder <broder@mit.edu>  Fri, 16 May 2008 15:27:17 -0400

barnowl (0.0.r1017-0debathena1) unstable; urgency=low

  * new build
  * use cdbs

 -- Gregory Nathan Price <price@mit.edu>  Sun,  6 Apr 2008 17:24:37 -0400

barnowl (0.0.r650-1) unstable; urgency=low

  * new build

 -- Sam Hartman <hartmans@debian.org>  Thu,  5 Apr 2007 10:35:13 -0400

barnowl (0.0.r643-1) unstable; urgency=low

  * Fork of owl.

 -- Sam Hartman <hartmans@debian.org>  Thu,  5 Apr 2007 10:34:47 -0400

owl (2.1.8-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Include a patch from Andreas Jochens to fix compilation with gcc-4.0.

