=== debian/watch ===
version=3
opts=uversionmangle=s/rc(\d+)$/\~rc\1/ \
http://barnowl.mit.edu/dist/barnowl-(.*)-src.tgz
