## barnowl 1.9

=== debian/changelog ===
barnowl (1.9-4build2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Feb 2018 12:12:57 +0000

barnowl (1.9-4build1) artful; urgency=medium

  * Rebuild against perl 5.26.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2017 09:06:58 +0200

barnowl (1.9-4) unstable; urgency=medium

  * Changelog only upload to recover the barnowl 1.9-2 changelog

 -- Sam Hartman <hartmans@debian.org>  Sat, 17 Dec 2016 15:07:20 -0500

barnowl (1.9-3) unstable; urgency=medium

  * Fix zcrypt uses of DES interface, Closes: #828246
  * Suggest libnet-twitter-lite-perl, Closes: #843255
  * Add homepage to control file, Closes: #843252

 -- Sam Hartman <hartmans@debian.org>  Wed, 30 Nov 2016 13:47:52 -0500

barnowl (1.9-2) unstable; urgency=medium

  * Fix FTBFS with . not in @INC, Closes: #834412, Thanks Dominic
    Hargreaves

 -- Sam Hartman <hartmans@debian.org>  Tue, 30 Aug 2016 07:55:42 -0400

barnowl (1.9-1) unstable; urgency=low

  * New upstream version
  * Fix "uses libnet-irc-perl, which is abandoned upstream"; upstream now
    uses libanyevent-irc-perl (Closes: #640206) 
  * Enable debhelper 9 and thus hardened build flags, Closes: #653506
  * Include remote DOS fixes from upstream, Closes: #664465

 -- Sam Hartman <hartmans@debian.org>  Wed, 29 May 2013 10:27:38 -0400

barnowl (1.6.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add patch use-Digest-SHA.patch to use Digest::SHA from perl core instead
    of Digest::SHA1. Drop libdigest-sha1-perl Depends in debian/control
    (Closes: #625903).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Sep 2011 16:36:17 +0200
