## barnowl 1.10

=== debian/changelog ===
barnowl (1.10-2) unstable; urgency=medium

  * Don't depend on libany-moose-perl, Closes: #960861
  * Standards version 4.5.0, no changes

 -- Sam Hartman <hartmans@debian.org>  Thu, 28 May 2020 10:50:09 -0400

barnowl (1.10-1) unstable; urgency=medium

  * New Upstream version
  * Update standards version
    - Check that build is verbose  by default and support turse
  *  Fix building without . in @INC, Closes: #871726
  * Compat level 11
  * This version does not include facebook support.  If that's still
    useful to anyone, please file a bug and I will work on packaging the
    dependencies.

 -- Sam Hartman <hartmans@debian.org>  Tue, 16 Oct 2018 14:22:08 -0400
