=== debian/control ===
Source: barnowl
Section: net
Priority: optional
Maintainer: Sam Hartman <hartmans@debian.org>
Build-Depends: debhelper (>= 11), autoconf, libglib2.0-dev, libzephyr-dev (>= 3.0~beta), libncurses5-dev, libncursesw5-dev, libkrb5-dev, libperl-dev (>= 5.10.1-8), pkg-config, zip, libssl-dev, libclass-accessor-perl, libglib-perl,
  libanyevent-perl, libnet-twitter-lite-perl, libextutils-depends-perl, libmodule-install-perl, libpar-perl
build-conflicts: barnowl
vcs-git: git://salsa.debian.org/debian/barnowl
vcs-browser: https://salsa.debian.org/debian/barnowl
Standards-Version: 4.5.0
Homepage: https://barnowl.mit.edu/

Package: barnowl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}, libnet-dns-perl, libauthen-sasl-perl, libgssapi-perl, 
     libio-socket-ssl-perl, libpar-perl, libtext-autoformat-perl, libanyevent-irc-perl,  libclass-accessor-perl, libglib-perl, libmime-base64-urlsafe-perl,
  libdatetime-perl, libdatetime-format-strptime-perl, liburi-perl, liburi-encode-perl
Provides: barnowl-irc
Conflicts: barnowl-irc
Replaces: barnowl-irc
Suggests: zephyr-clients, libnet-twitter-lite-perl
Description: A curses-based tty Jabber, IRC, AIM  and Zephyr client
 A curses-based instant-messaging client supporting the Jabber, IRC, AIM 
 and Zephyr  protocols.  Much of the functionality is written in
 Perl, which is supported as an extension language.
 .
 This is a fork of ktools software's owl Zephyr/AIM client.
