=== debian/rules ===
#!/usr/bin/make -f

CFLAGS += -DOWL_VERSION_STRING=\"\\\"$(shell dpkg-parsechangelog | sed -ne 's/Version: //p')\\\"\" -D_FORTIFY_SOURCE=2 

%:
	dh $@  -Xautom4te.cache --with autoreconf


override_dh_auto_install:
	dh_auto_install
	rm -rf debian/barnowl/usr/share/barnowl/lib/Module
	rm -f debian/barnowl/usr/share/barnowl/modules/Facebook.par
